/* Last news section ================ */

.box-container__footer {
  text-align: center;

  @media (--laptop-max) {
    padding-top: 40px;
  }

  @media (--tablet-max) {
    padding-top: 20px;
  }
}

.box-container.box-container--compact {
  padding-bottom: 60px;

  @media (--laptop-small-max) {
    padding-bottom: 40px;
  }
}
/* ================ end last news section */
